Php5.4, php5.3 – PHP – Fórum – Programujte.com
 x   TIP: Přetáhni ikonu na hlavní panel pro připnutí webu

Php5.4, php5.3 – PHP – Fórum – Programujte.comPhp5.4, php5.3 – PHP – Fórum – Programujte.com

 
Hledat
Moderní platforma pro vytvoření vašeho nového webu – Wix.com.
Nyní už můžete mít web zdarma.
Vybavení pro Laser Game
Spuštěn Filmový magazín
Laser Game Brno
Laser Game Ostrava

Toto vlákno bylo označeno za vyřešené.
nord0
Návštěvník
12. 3. 2019   #1
-
0
-

Zdravim vsetkych, 

vedeli by ste mi prosim niekto poradit ako by som rozbehal projekt napisany v php 5.4 a dalsi v php5.3 na ubuntu 18.04 ? 
uz sa s tym chvilu trapim a zatial som nenasiel riesenie

Za kazdu pomoc dakujem

Nahlásit jako SPAM
IP: 213.136.92.–
Kit+14
Guru
12. 3. 2019   #2
-
+1
-
Zajímavé

#1 nord
Na Ubuntu 18.04 by už mělo být PHP 7.x, starší verze bych tam nedával. Pokud nutně potřebuješ starší verzi, použij třeba Docker.

Nahlásit jako SPAM
IP: 81.19.3.–
Komentáře označují místa, kde programátor udělal chybu nebo něco nedodělal.
nord0
Návštěvník
12. 3. 2019   #3
-
0
-

#2 Kit
Diki za odpoved,
vedel by si mi poradit kde zacat, co konkretne s dockerom hladat ? idem s nim prvy krat nieco riesit a nechcem momentalne citat velke mnozstvo dokumentacie..

Lebo uz par krat som sa stretol s nazorom, pouzi docker, ale ked vsetko s dockerom som zatial videl iba string "pouzi Docker" mi v casovej tiesni zatial pride nerealne pouzit docker

Nahlásit jako SPAM
IP: 90.176.14.–
peter
~ Anonymní uživatel
3482 příspěvků
13. 3. 2019   #4
-
0
-

#3 nord
Kit vetsinou radi dobre. Cokoliv jineho ti zkomplikuje problem a budes se muset k tomu vracet znovu a znovu.

Druha spravna moznost je opravit kod. Zapnout si error_reporting() v php kodu a pres .htaccess (nebo v nastaveni php.ini htconf, tusim). A opravovat chybu po chybe.

Treti moznost je pomenit nastaveni tak, aby kod fungoval. Nebo nainstalovat stare derave php. Coz je spatne reseni. Dlouhodobe neudrzitelne. Dneska uz je spoustu IT lidi, kteri vi, co delaji a neboji se hackovat I kdejaky zasity sw, o kterem vi treba jen desitky lidi.

Nahlásit jako SPAM
IP: 2001:718:2601:258:4dbc:3838:5a25:f2e0...–
nord0
Návštěvník
22. 3. 2019   #5
-
0
-

#4 peter
Nakoniec sa mi podarilo rozbehat php5.4 aj php5.3, ale len na Macu (AMPPS).. windows a linux odolali.. 
Kazdopadne uz mam aj zmigrovane na php7 tak konecne mozem spavat pokojne :)

Dakujem za pomoc.

Nahlásit jako SPAM
IP: 90.176.6.–
Zjistit počet nových příspěvků

Přidej příspěvek

×Vložení zdrojáku

×Vložení obrázku

Vložit URL obrázku Vybrat obrázek na disku
Vlož URL adresu obrázku:
Klikni a vyber obrázek z počítače:

×Vložení videa

Aktuálně jsou podporována videa ze serverů YouTube, Vimeo a Dailymotion.
×
 
Podporujeme Gravatara.
Zadej URL adresu Avatara (40 x 40 px) nebo emailovou adresu pro použití Gravatara.
Email nikam neukládáme, po získání Gravatara je zahozen.
-
Pravidla pro psaní příspěvků, používej diakritiku. ENTER pro nový odstavec, SHIFT + ENTER pro nový řádek.
Sledovat nové příspěvky (pouze pro přihlášené)
Sleduj vlákno a v případě přidání nového příspěvku o tom budeš vědět mezi prvními.
Reaguješ na příspěvek:

Uživatelé prohlížející si toto vlákno

Uživatelé on-line: 0 registrovaných, 11 hostů

Podobná vlákna

Apache - php5 — založil Zelenáč

Php5 img — založil lolik

PHP5 vs ASP.NET — založil Václav Žitek

Upload nefunguje v PHP5 — založil hozjacz

 

Hostujeme u Českého hostingu       ISSN 1801-1586       ⇡ Nahoru Webtea.cz logo © 20032019 Programujte.com
Zasadilo a pěstuje Webtea.cz, šéfredaktor Lukáš Churý